Bug 522585 - Upgrade Zend Framework to the latest release
Summary: Upgrade Zend Framework to the latest release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-ZendFramework
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-10 18:29 UTC by William Lovaton
Modified: 2009-10-21 00:58 UTC (History)
3 users (show)

Fixed In Version: 1.9.3-1.PL1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-21 00:55:46 UTC


Attachments (Terms of Use)

Description William Lovaton 2009-09-10 18:29:49 UTC
There is a new version of ZF available which is 1.9.2 as of this writing:
http://framework.zend.com/changelog

Please consider upgrading to this release for Fedora 11 and later.

Comment 2 Fedora Update System 2009-09-30 15:50:10 UTC
php-ZendFramework-1.9.3-1.PL1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/php-ZendFramework-1.9.3-1.PL1.fc10

Comment 3 Fedora Update System 2009-09-30 15:50:15 UTC
php-ZendFramework-1.9.3-1.PL1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/php-ZendFramework-1.9.3-1.PL1.fc11

Comment 4 Fedora Update System 2009-10-03 19:00:39 UTC
php-ZendFramework-1.9.3-1.PL1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-ZendFramework'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10183

Comment 5 Fedora Update System 2009-10-03 19:13:34 UTC
php-ZendFramework-1.9.3-1.PL1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-ZendFramework'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10239

Comment 6 Fedora Update System 2009-10-21 00:55:40 UTC
php-ZendFramework-1.9.3-1.PL1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-10-21 00:58:50 UTC
php-ZendFramework-1.9.3-1.PL1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.